import request from '@/config/axios'

// 查询
export const searchConfig = async (params) => {
  return await request.get({
    url: 'admin-api/applet/wrj/sysConfig/page',
    params
  })
}

// 修改
export const updateConfig = async (data) => {
  return await request.post({
    url: 'admin-api/applet/wrj/sysConfig/update',
    data
  })
}
